<template>
  <v-btn v-bind="$attrs" v-on="$listeners">
    {{ textButton }}
  </v-btn>
</template>

<script>
export default {
  name: 'ButtonCpn',
  props: {
    textButton: {
      type: String,
      default: 'Text default',
    },
  },
};
</script>

<style lang="scss" scoped>
.v-btn {
  text-transform: initial;
  letter-spacing: unset;
}
</style>
